2019-10-23 12:45 EDT


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002461FSSCPgameplaypublic2012-01-23 15:00
ReporterSpoon 
Assigned ToValathil 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target VersionFixed in Version3.6.14 
Summary0002461: Instant acceleration going forward when hit in reverse
DescriptionWhat pretty much happens is if you are going in reverse, get hit and release reverse you'll instantly propel forward at maximum speed.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0013028

Spoon (reporter)

And its now 2012! Any chance of someone taking a look at this, preferably this year?

~0013084

Valathil (developer)

you betcha

~0013085

Valathil (developer)

Fix committed to trunk@8270.

~0013123

chief1983 (administrator)

Fix committed to fs2_open_3_6_14@8339.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2011-06-29 10:21 Spoon New Issue
2012-01-08 22:18 Spoon Note Added: 0013028
2012-01-20 01:06 Valathil Assigned To => Valathil
2012-01-20 01:06 Valathil Status new => assigned
2012-01-20 01:06 Valathil Note Added: 0013084
2012-01-20 20:54 Valathil Changeset attached => fs2open trunk r8270
2012-01-20 20:54 Valathil Note Added: 0013085
2012-01-20 20:54 Valathil Status assigned => resolved
2012-01-20 20:54 Valathil Resolution open => fixed
2012-01-22 23:59 chief1983 Changeset attached => fs2open fs2_open_3_6_14 r8339
2012-01-22 23:59 chief1983 Note Added: 0013123
2012-01-22 23:59 chief1983 Assigned To Valathil => chief1983
2012-01-23 15:00 chief1983 Assigned To chief1983 => Valathil
2012-01-23 15:00 chief1983 Fixed in Version => 3.6.14
+Issue History